@media (max-width: 380px) {
  .bw-banner {
    display: none;
  }
  .bw-banner-small,
  .bw-banner-small *,
  .bw-banner-small :after,
  .bw-banner-small :before {
    box-sizing: border-box;
    -ms-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none
  }

  .bw-banner-small {
    position: relative;
    overflow: hidden;
    border: 0;
    cursor: pointer;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    cursor: pointer;
    margin-top: 30px;
    margin-bottom: 20px
  }

  .bw-banner-small .border {
    position: absolute;
    z-index: 9999
  }

  .bw-banner-small .border.border-top {
    top: 0;
    left: 0;
    width: 100%
  }

  .bw-banner-small .border.border-left {
    top: 0;
    left: 0;
    height: 100%
  }

  .bw-banner-small .border.border-bottom {
    left: 0;
    bottom: 0;
    width: 100%
  }

  .bw-banner-small .border.border-right {
    top: 0;
    right: 0;
    height: 100%
  }

  .b-element {
    position: absolute;
    display: block;
    transform: translate3d(0, 0, 0);
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    pointer-events: none
  }

  .b-element:not(.b-element-video):before {
    content: "";
    display: inline-block;
    height: 100%;
    margin-left: 0;
    font-size: 0;
    line-height: 0
  }

  .b-element-video {
    visibility: visible !important;
    pointer-events: auto
  }

  .b-element.from-top:before {
    vertical-align: top
  }

  .b-element.from-top .b-element-text {
    vertical-align: top
  }

  .b-element.from-middle:before {
    vertical-align: middle
  }

  .b-element.from-middle .b-element-text {
    vertical-align: middle
  }

  .b-element.from-bottom:before {
    vertical-align: bottom
  }

  .b-element.from-bottom .b-element-text {
    vertical-align: bottom
  }

  .b-element.from-left {
    text-align: left
  }

  .b-element.from-center {
    text-align: center
  }

  .b-element.from-right {
    text-align: right
  }

  .b-element.one-line .b-element-table {
    table-layout: fixed
  }

  .b-element.one-line .b-element-cell {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
  }

  .b-element.one-line br {
    display: none
  }

  .b-element-text {
    display: inline-block;
    overflow: hidden;
    outline: 0;
    border-style: solid
  }

  .b-element-button {
    overflow: visible;
    pointer-events: auto
  }

  .b-element-disclaimer-button {
    z-index: 1050 !important;
    overflow: visible;
    visibility: visible !important;
    pointer-events: auto
  }

  .b-element-disclaimer-button.robeco #closeDisclaimerPanel {
    display: none
  }

  .b-element-disclaimer-panel {
    position: absolute;
    left: 0;
    width: 100%;
    color: #666;
    height: auto;
    padding: 8px;
    opacity: 0;
    background: #fff;
    font-weight: 400
  }

  .b-element-disclaimer-panel p {
    width: 100%;
    margin: 0;
    font-size: 10px
  }

  .b-element-disclaimer-panel div {
    color: #000;
    width: 100%;
    text-align: right;
    line-height: 20px;
    color: #666
  }

  .b-element-table {
    display: table
  }

  .b-element-cell {
    display: table-cell;
    vertical-align: middle;
    text-rendering: optimizeLegibility;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-text-shadow: rgba(255, 255, 255, .01) 0 0 1px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    text-shadow: rgba(255, 255, 255, .01) 0 0 1px;
    word-wrap: break-word;
    outline: 0
  }

  .b-element-image {
    position: absolute;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center
  }

  .b-element-dynamic .b-element-image {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
  }

  .b-element-image img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%)
  }

  .b-element-click {
    cursor: pointer !important;
    background: 0 0 !important;
    pointer-events: auto
  }

  .b-element svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1
  }

  .b-element-interstitial-button {
    position: absolute;
    cursor: pointer;
    z-index: 220;
    line-height: 20px;
    font-size: 16px;
    pointer-events: auto
  }

  .b-element.shape-multiply {
    mix-blend-mode: multiply
  }

  @media screen and (-ms-high-contrast:active),
  (-ms-high-contrast:none) {
    .b-element.shape-multiply {
      opacity: .8
    }
  }

  .b-dark-gradient:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .2) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .2) 100%);
    border-radius: inherit
  }

  .b-light-gradient:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .5) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .5) 100%);
    border-radius: inherit
  }

  .b-dark-bullet:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .09) 50%, rgba(0, 0, 0, .09) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .09) 50%, rgba(0, 0, 0, .09) 100%);
    border-radius: inherit
  }

  .b-light-bullet:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, .12) 50%, rgba(255, 255, 255, .12) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, .12) 50%, rgba(255, 255, 255, .12) 100%);
    border-radius: inherit
  }

  .b-hard-shadow {
    box-shadow: 2px 2px 0 0 rgba(0, 0, 0, .5)
  }

  .b-medium-shadow {
    box-shadow: 0 6px 0 0 rgba(0, 0, 0, .75)
  }

  .b-soft-shadow {
    box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, .4)
  }
}

@media (min-width: 381px) {
  .bw-banner-small {
    display: none;
  }
  .bw-banner,
  .bw-banner *,
  .bw-banner :after,
  .bw-banner :before {
    box-sizing: border-box;
    -ms-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -webkit-text-size-adjust: none
  }

  .bw-banner {
    position: relative;
    overflow: hidden;
    border: 0;
    cursor: pointer;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    cursor: pointer;
    margin-top: 30px;
    margin-bottom: 20px
  }

  .bw-banner .border {
    position: absolute;
    z-index: 9999
  }

  .bw-banner .border.border-top {
    top: 0;
    left: 0;
    width: 100%
  }

  .bw-banner .border.border-left {
    top: 0;
    left: 0;
    height: 100%
  }

  .bw-banner .border.border-bottom {
    left: 0;
    bottom: 0;
    width: 100%
  }

  .bw-banner .border.border-right {
    top: 0;
    right: 0;
    height: 100%
  }

  .b-element {
    position: absolute;
    display: block;
    transform: translate3d(0, 0, 0);
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    pointer-events: none
  }

  .b-element:not(.b-element-video):before {
    content: "";
    display: inline-block;
    height: 100%;
    margin-left: 0;
    font-size: 0;
    line-height: 0
  }

  .b-element-video {
    visibility: visible !important;
    pointer-events: auto
  }

  .b-element.from-top:before {
    vertical-align: top
  }

  .b-element.from-top .b-element-text {
    vertical-align: top
  }

  .b-element.from-middle:before {
    vertical-align: middle
  }

  .b-element.from-middle .b-element-text {
    vertical-align: middle
  }

  .b-element.from-bottom:before {
    vertical-align: bottom
  }

  .b-element.from-bottom .b-element-text {
    vertical-align: bottom
  }

  .b-element.from-left {
    text-align: left
  }

  .b-element.from-center {
    text-align: center
  }

  .b-element.from-right {
    text-align: right
  }

  .b-element.one-line .b-element-table {
    table-layout: fixed
  }

  .b-element.one-line .b-element-cell {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
  }

  .b-element.one-line br {
    display: none
  }

  .b-element-text {
    display: inline-block;
    overflow: hidden;
    outline: 0;
    border-style: solid
  }

  .b-element-button {
    overflow: visible;
    pointer-events: auto
  }

  .b-element-disclaimer-button {
    z-index: 1050 !important;
    overflow: visible;
    visibility: visible !important;
    pointer-events: auto
  }

  .b-element-disclaimer-button.robeco #closeDisclaimerPanel {
    display: none
  }

  .b-element-disclaimer-panel {
    position: absolute;
    left: 0;
    width: 100%;
    color: #666;
    height: auto;
    padding: 8px;
    opacity: 0;
    background: #fff;
    font-weight: 400
  }

  .b-element-disclaimer-panel p {
    width: 100%;
    margin: 0;
    font-size: 10px
  }

  .b-element-disclaimer-panel div {
    color: #000;
    width: 100%;
    text-align: right;
    line-height: 20px;
    color: #666
  }

  .b-element-table {
    display: table
  }

  .b-element-cell {
    display: table-cell;
    vertical-align: middle;
    text-rendering: optimizeLegibility;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-text-shadow: rgba(255, 255, 255, .01) 0 0 1px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    text-shadow: rgba(255, 255, 255, .01) 0 0 1px;
    word-wrap: break-word;
    outline: 0
  }

  .b-element-image {
    position: absolute;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center
  }

  .b-element-dynamic .b-element-image {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
  }

  .b-element-image img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translateY(-50%, -50%);
    -moz-transform: translateY(-50%, -50%)
  }

  .b-element-click {
    cursor: pointer !important;
    background: 0 0 !important;
    pointer-events: auto
  }

  .b-element svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1
  }

  .b-element-interstitial-button {
    position: absolute;
    cursor: pointer;
    z-index: 220;
    line-height: 20px;
    font-size: 16px;
    pointer-events: auto
  }

  .b-element.shape-multiply {
    mix-blend-mode: multiply
  }

  @media screen and (-ms-high-contrast:active),
  (-ms-high-contrast:none) {
    .b-element.shape-multiply {
      opacity: .8
    }
  }

  .b-dark-gradient:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .2) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .2) 100%);
    border-radius: inherit
  }

  .b-light-gradient:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .5) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .5) 100%);
    border-radius: inherit
  }

  .b-dark-bullet:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .09) 50%, rgba(0, 0, 0, .09) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .09) 50%, rgba(0, 0, 0, .09) 100%);
    border-radius: inherit
  }

  .b-light-bullet:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, .12) 50%, rgba(255, 255, 255, .12) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, .12) 50%, rgba(255, 255, 255, .12) 100%);
    border-radius: inherit
  }

  .b-hard-shadow {
    box-shadow: 2px 2px 0 0 rgba(0, 0, 0, .5)
  }

  .b-medium-shadow {
    box-shadow: 0 6px 0 0 rgba(0, 0, 0, .75)
  }

  .b-soft-shadow {
    box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, .4)
  }
}